@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://dgs-mohamed.de/templates/dgs/fonts/local/EJRTQgYoZZY2vCFuvAFTzrk.woff) format('woff');
}
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://dgs-mohamed.de/templates/dgs/fonts/local/EJRVQgYoZZY2vCFuvDFS.woff) format('woff');
}
@font-face {
  font-family: 'Prata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://dgs-mohamed.de/templates/dgs/fonts/local/6xKhdSpbNNCT-vWL.woff) format('woff');
}
